
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 2320px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #fcf9fc; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 2506px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 2506px; min-height: 2506px; }
#wb_element_instance23651 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance23652 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance23652 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23653 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance23653 > ul { display: block; }
#wb_element_instance23653 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance23653, #wb_element_instance23653 ul { text-align: center; }
#wb_element_instance23653 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance23653 li { margin: 0px 6px 2px 6px; }
#wb_element_instance23653 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance23653 li.over > a, #wb_element_instance23653 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance23653 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance23653:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23653:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23653:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23654 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance23655 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1114; }
#wb_element_instance23655 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance23655 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance23656 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1116; }
#wb_element_instance23656 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance23656 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance23657 { top: 64px; left: 210px; min-width: 580px; width: 580px; min-height: 24px; height: 24px; display: block; z-index: 1216; }
#wb_element_instance23658 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 722px; height: 722px; display: block; z-index: 2744; }
#wb_element_instance23659 { top: 875px; left: 10px; min-width: 970px; width: 970px; min-height: 1445px; height: 1445px; display: block; z-index: 3688; background: transparent; touch-action: manipulation; }
#wb_element_instance23659 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23659_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23659 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23659_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23659 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23659_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23660 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk #wb_main { height: 2320px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 2506px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 2506px; min-height: 2506px; }
#wb_element_instance23661 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance23662 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance23662 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23663 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance23663 > ul { display: block; }
#wb_element_instance23663 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance23663, #wb_element_instance23663 ul { text-align: center; }
#wb_element_instance23663 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance23663 li { margin: 0px 6px 2px 6px; }
#wb_element_instance23663 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance23663 li.over > a, #wb_element_instance23663 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance23663 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance23663:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23663:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23663:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23664 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance23665 { top: 71px; left: 54px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 2002; }
#wb_element_instance23665 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23666 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1114; }
#wb_element_instance23666 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance23666 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance23667 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1116; }
#wb_element_instance23667 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance23667 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance23668 { top: 64px; left: 210px; min-width: 580px; width: 580px; min-height: 24px; height: 24px; display: block; z-index: 1216; }
#wb_element_instance23669 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 1224; background: transparent; touch-action: manipulation; }
#wb_element_instance23669 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23669_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23669 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23669_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23669 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23669_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23670 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1574; }
#wb_element_instance23670 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23671 { top: 310px; left: 370px; min-width: 460px; width: 460px; min-height: 310px; height: 310px; display: block; z-index: 2060; background: transparent; touch-action: manipulation; }
#wb_element_instance23671 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23671_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23671 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23671_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23671 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23671_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23672 { top: 350px; left: 410px; min-width: 460px; width: 460px; min-height: 330px; height: 330px; display: block; z-index: 2175; background: transparent; touch-action: manipulation; }
#wb_element_instance23672 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23672_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23672 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23672_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23672 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23672_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23673 { top: 340px; left: 360px; min-width: 510px; width: 510px; min-height: 330px; height: 330px; display: block; z-index: 2418; background: transparent; touch-action: manipulation; }
#wb_element_instance23673 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23673_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23673 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23673_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23673 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23673_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23674 { top: 300px; left: 400px; min-width: 500px; width: 500px; min-height: 270px; height: 270px; display: block; z-index: 2670; background: #000000; touch-action: manipulation; }
#wb_element_instance23674 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23674_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23674 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23674_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23674 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23674_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23675 { top: 120px; left: 330px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; z-index: 2742; }
#wb_element_instance23676 { top: 120px; left: 7px; min-width: 318px; width: 318px; min-height: 212px; height: 212px; display: block; z-index: 2743; }
#wb_element_instance23676 img { width: 318px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23677 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 722px; height: 722px; display: block; z-index: 2744; }
#wb_element_instance23678 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 170px; height: 170px; display: block; z-index: 3114; }
#wb_element_instance23678 img { width: 270px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23679 { top: 1095px; left: 10px; min-width: 970px; width: 970px; min-height: 500px; height: 500px; display: block; z-index: 3202; background: transparent; touch-action: manipulation; }
#wb_element_instance23679 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23679_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23679 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23679_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23679 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23679_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23680 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3608; }
#wb_element_instance23681 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3630; }
#wb_element_instance23682 { top: 0px; left: 0px; display: block; z-index: 3632; }
#wb_element_instance23682_cell_889 > div { width: 35px; }
#wb_element_instance23682_cell_890 > div { width: 160px; }
#wb_element_instance23682_cell_891 > div { width: 427px; }
#wb_element_instance23682_cell_892 > div { width: 165px; }
#wb_element_instance23682_cell_893 > div { width: 35px; }
#wb_element_instance23682_cell_894 > div { width: 160px; }
#wb_element_instance23682_cell_895 > div { width: 427px; }
#wb_element_instance23682_cell_896 > div { width: 165px; }
#wb_element_instance23682_cell_897 > div { width: 35px; }
#wb_element_instance23682_cell_898 > div { width: 160px; }
#wb_element_instance23682_cell_899 > div { width: 427px; }
#wb_element_instance23682_cell_900 > div { width: 165px; }
#wb_element_instance23682_cell_901 > div { width: 35px; }
#wb_element_instance23682_cell_902 > div { width: 160px; }
#wb_element_instance23682_cell_903 > div { width: 427px; }
#wb_element_instance23682_cell_904 > div { width: 165px; }
#wb_element_instance23682_cell_905 > div { width: 35px; }
#wb_element_instance23682_cell_906 > div { width: 160px; }
#wb_element_instance23682_cell_907 > div { width: 427px; }
#wb_element_instance23682_cell_908 > div { width: 165px; }
#wb_element_instance23682_cell_909 > div { width: 35px; }
#wb_element_instance23682_cell_910 > div { width: 160px; }
#wb_element_instance23682_cell_911 > div { width: 427px; }
#wb_element_instance23682_cell_912 > div { width: 165px; }
#wb_element_instance23682 td { background-color: #fff1d6; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; border-bottom: 3px solid #ffffff; border-left: 3px solid #ffffff; }
#wb_element_instance23682 td > div { padding: 2px; }
#wb_element_instance23683 { top: 420px; left: 190px; min-width: 629px; width: 629px; min-height: 255px; height: 255px; display: block; z-index: 3633; }
#wb_element_instance23683 img { width: 629px; height: 255px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23684 { top: 420px; left: 276px; min-width: 440px; width: 440px; min-height: 315px; height: 315px; display: block; z-index: 3674; }
#wb_element_instance23684 iframe { width: 440px; height: 315px; }
#wb_element_instance23685 { top: 875px; left: 10px; min-width: 970px; width: 970px; min-height: 1445px; height: 1445px; display: block; z-index: 3688; background: transparent; touch-action: manipulation; }
#wb_element_instance23685 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23685_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23685 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23685_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23685 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23685_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23686 { top: 310px; left: 390px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 2180; }
#wb_element_instance23687 { top: 354px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance23651 p:last-child { margin-bottom: 0; }
#wb_element_instance23651 { opacity: 1; }
#wb_element_instance23652 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23654 p:last-child { margin-bottom: 0; }
#wb_element_instance23654 { opacity: 1; }
#wb_element_instance23657 p:last-child { margin-bottom: 0; }
#wb_element_instance23657 { opacity: 1; }
#wb_element_instance23658 p:last-child { margin-bottom: 0; }
#wb_element_instance23658 { opacity: 1; }
#wb_element_instance23661 p:last-child { margin-bottom: 0; }
#wb_element_instance23661 { opacity: 1; }
#wb_element_instance23662 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23664 p:last-child { margin-bottom: 0; }
#wb_element_instance23664 { opacity: 1; }
#wb_element_instance23665 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23668 p:last-child { margin-bottom: 0; }
#wb_element_instance23668 { opacity: 1; }
#wb_element_instance23670 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23675 p:last-child { margin-bottom: 0; }
#wb_element_instance23675 { opacity: 1; }
#wb_element_instance23676 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23677 p:last-child { margin-bottom: 0; }
#wb_element_instance23677 { opacity: 1; }
#wb_element_instance23678 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23680 p:last-child { margin-bottom: 0; }
#wb_element_instance23680 { opacity: 1; }
#wb_element_instance23681 p:last-child { margin-bottom: 0; }
#wb_element_instance23681 { opacity: 1; }
#wb_element_instance23683 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23686 p:last-child { margin-bottom: 0; }
#wb_element_instance23686 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
